/* ======================animationBefore============================ */

.fade {
    transform:translateY(10px);
    opacity: 0;
    visibility: hidden;
    transition: transform 1s, opacity .5s, visibility 1s;
  }

  .fadey {
    transform:translateY(15px);
    opacity: 0;
    visibility: hidden;
    transition: transform 2s, opacity .5s, visibility 1s;
  }

  .fadeleft {
    transform:translateX(-5px);
    opacity: 0;
    visibility: hidden;
    transition: transform 1.5s, opacity .5s, visibility 1s;
  }

  .faderight {
    transform:translateX(5px);
    opacity: 0;
    visibility: hidden;
    transition: transform 1.5s, opacity .5s, visibility 1s;
  }


.fadein {
    opacity: 0;
    visibility: hidden;
    transition: opacity 2s, visibility 1s;
  }

  .line{
    width: 0%;
    visibility: hidden;
    transition: width 2s, opacity 1s, visibility 1s;
  }
 


/* ==================animetionAfter========================= */


  .fadeanime,
  .fadeanimey{
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
  }

  .fadeleftanime,
  .faderightanime
   {
    transform: translateX(0px);
    opacity: 1;
    visibility: visible;
  }


  .fadeinanime {
    opacity: 1;
    visibility: visible;
  }


  .lineanime{
    width: 10%;
    visibility: visible;
  }
 



/* ======================common============================ */




.sp,
.spBr{
    display: none;
}

.clear{
    clear: both;
}

body{
    font-family: 游明朝,"Yu Mincho","Hiragino Mincho ProN","Hiragino Mincho Pro",serif;
    line-height: clamp(1.5rem, 1.409rem + 0.45vw, 1.75rem);
    letter-spacing: 2px;
    font-size: clamp(0.75rem, 0.674rem + 0.43vw, 1rem);
    box-sizing: border-box;
    color: #fff;
    background-color: #1b1e1f;

}


h2{
    font-size:clamp(1rem, 0.848rem + 0.87vw, 1.5rem);
}


.inner{
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
}

.box{
    padding: 200px 0;
}

.titlebox{
    color: #171717;
    font-size: 20px;
    text-align:  center;
    display: flex;
    flex-direction: column;
    padding-bottom: 50px;
}

.title{
    padding:0 0 10px 0;
    font-weight: bold;
    color: #fff;
}

.accent,
.accent_w,
.accent_2,
.accent_2w
{
    width: 30px;
    height: 1px;
    margin: 0 auto;
    display: block;
    background-color: #5d700b;
    margin-bottom: 80px;
    transform: translate(0,10px) rotate(90deg);
}



.accent_2,
.accent_2w
{
    margin: 0;
    transform: rotate(90deg);
    width: 30px;
}


.title_2w,
.title_2b{
    padding: 120px 0 0 0;
    color: #fff;
    display: flex;
    margin-left: -18px;
    align-items: center;
}



.title_2b h2,
.title_2w h2
{
    align-self: end;
    font-size: clamp(1.125rem, 1.08rem + 0.23vw, 1.25rem);
    font-weight:bold;
}

p,
dt,
dd
{
    font-size:clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
}


.small{
    font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
}


.is-pc{
    display: block;
}

.is-sp{
    display: none;
}


.end{
background: #fff;
color: #1b1e1f;
font-weight: bold;
display: inline-block;
padding: 1%;
font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
margin: 5% 0;
}

.indexEnd{
    margin: 5% 0 0;
}

.endLine{
    text-decoration: line-through;
}



/* ======================scroll/colorchange============================ */


.change-color{
    transition: .3s;
}

.header.change-color {
  background-color: #fff;
}


.headerimg.change-color{
        -webkit-filter:  invert(100%);
        filter: invert(100%);
}

.navlist.change-color{
    color: #171717;
}









/* ======================nav============================ */


header {
    width: 100%;
    height: auto;
    align-content: center;
    position: fixed;
    z-index: 1000;
}


.headerwrap {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 1% 0;
    max-width: 1200px;
}

.headerlogo {
    height: auto;
    width: 15vw;
    align-self: center;
}

.headerimg {
    max-width: 100%;
    height: auto;
}

.navlist {
    display: flex;
    align-items: center;
    justify-content: end;
    color: #fff;
}

.pcnav{
    width: 100%;
}

.navlist>li {
    margin-right: 2.5%;
    text-align: center;
    transition: .2s;
    font-size: 14px;
}

.navlist>li:hover {
    color: #5d700b;
}


.navlist>li:last-of-type {
    margin-right: 0;
}

.navlist>li>a {
    display: block;
}

.navwrap__sp {
    display: none;
}

.spfooter{
    width:100%;
    margin:0 auto;
}


.splist{
    display: flex;
    width: 100%;
    justify-content: space-around;
}

.spnavbtn{
    margin-bottom: 50px;
}

.sp-headbtn{
    width: 200px;
    color: #fff;
    background: #5d700b;
    display: none;
    margin-left: auto;
    margin-right: 50px;
    border: 1px solid #5d700b;
    font-weight: bold;
}

.sp-headbtn a{

display: block;
padding: 6% 0%;
text-align: center;

}



/* =======================navbtn=============================== */


.headerbtn{
    width: 25%; 
}

.navbtn {
    width: 200px;
    padding: 6%;
    border: 1px solid #5d700b;
    color: #fff;
    background: #5d700b;
    text-align: center;
    font-weight: bold;
    transition: .2s;
    align-self: center;
    font-size: 14px;
    overflow: hidden;
    position: relative;
}

.navbtn:hover
{
    border: 1px solid #5d700b;
    background-color: #fff;
    color: #5d700b;
}

.sp-headbtn:hover{
    background: #fff;
    border: #5d700b 1px solid;
    color: #5d700b;
}



/* ====================top========================== */

.ambassador{
    position: absolute;
    bottom: 15%;
    display: block;
    z-index: 3;
    left: 10%;
    animation: ambassador 20s ease-in 0s infinite normal;
    -webkit-animation: ambassador 20s ease-in 0s infinite normal;
}

.ambassador dt{
    border-bottom: 1px solid #fff;
}

.ws{
    padding-left: 10px;
}

#top{
    width: 100%;
    height: 100vh;
    background: rgb(27,30,31);
    position: relative;
    z-index: -1;
}

#top::after{
    content: "";
    position: absolute;
    background: url('../img/topimg_.webp') no-repeat center / cover;
    animation: topSlide 20s ease-in 0s infinite normal;
    -webkit-animation: topSlide 20s ease-in 0s infinite normal;
    width: 100%;
    height: 100vh;
    z-index: 2;
}

@keyframes topSlide {

    15% {
    opacity: 1;
    }


    20% {
        background: url('../img/topimg_2.webp') no-repeat center / cover;
    
    }
    45% {
        opacity: 1;
    }

    50% {

        background: url('../img/topimg_3.webp') no-repeat center / cover;
    }
    65% {
        opacity: 1;
    }
 
    70% {

        background: url('../img/topimg_4.webp') no-repeat center / cover;
    }

    85% {
        opacity: 1;
    }

    
    }

    @keyframes ambassador {

        0%{
            opacity: 0;
        }
        
        60%{
            opacity: 0;
        }
    
        70% {
            opacity: 1;
        }

        100%{
            opacity: 0;
        }
    
        
        }
    

.topbox{
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    text-transform: uppercase;
    color: #fff;
  }
  
  .toplogo{
      width: 30%;
      transition: .5s;
      padding: 0 0 10px;
  }



  /* ====================news========================= */


  .news{

    padding: 10% 0 0;
    background: linear-gradient(rgb(36, 40, 39) 0%, rgba(27, 31, 30, 1) 100%);
  }

  .newsBanner{
    width:80%;
    margin: 0 auto;
    padding: 0 5% 10%;
  }

  .newsBanner img{
    width:100%;
  }

  .news .title{
    text-align: center;
  }

  .news .wrap{
    width: 80%;
    margin: 0 auto;
  }

  .newsBox{
    background: #f2f2f2;
    color: #171717;
    padding: 5% 10%;
    overflow-y: auto;
    height: 300px;
}

.newsBox dl{
    padding: 2% 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}


/* ====================about========================== */


.about{
    background: #1b1e1f;
    box-sizing: border-box;
}


.abouttext{
    padding: 0 0 0 50px;
    width: 50%;
    position: relative;
}

.abouttext::before {
    position: absolute;
    content: "about";
    font-size: clamp(12.5rem, 2.083rem + 16.67vw, 18.75rem);
    opacity: 0.1;
    top: 230px;
    left: 82px;
    writing-mode: vertical-lr;
    font-size: 300px;
    opacity: 0.1;

}


.abouttitle{
    font-weight: bold;
    padding:0 0 70px 0
}


#wrapper{
    position: relative;
      display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  


  .aboutimg{
      position: -webkit-sticky;/*Safari*/
      position: sticky;
    top:0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background:url(../img/topimg_2.webp) no-repeat left / cover;
    margin-left: -50%;
  }
  

  #aboutcontainer{
    width:50%;
    padding-left: 20px;
  }
  
  
  .abouttext{
    width: 100%;
      padding: 400px 0;
      display: flex;
      justify-content: center;
      flex-direction: column;
      align-items: center;
  }




/* ====================feature========================== */



.feature{
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
    height: auto;
    position: relative;
}


.feature::before {
    background:radial-gradient(rgba(27, 31, 30, 0.9) 0%, rgba(27, 31, 30, 0.9) 100%),url(../img/feature_w.png) no-repeat center / 60%;
    content: "";
    position:absolute;
    top: -270px;
    left: 0;
    z-index: -2;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.feature .title{
    color: #fff;
}


.feature1,
.feature2,
.feature3{
    position: relative;
    margin-bottom: 100px;
}


.feature1{
    z-index: 1;
}


.featureimg{
    background: url(../img/f1.webp) no-repeat center top / cover;
    position: relative;
    height: 500px;
    left: -230px;
    width: 100%;
    top: 0;
    background-attachment: fixed;
}

.featureimga{
    background: url(../img/f1.webp) no-repeat center top / cover;
    position: relative;
    height: 500px;
    left: -230px;
    width: 100%;
    top: 0;
    background-attachment: fixed;
}


.featureimgb,
.featureimgd,
.featureimgf{
    background: url(../img/f2.webp) no-repeat center top / cover;
    position: relative;
    margin-left: auto;
    display: block;
    left: 230px;
    background-attachment: fixed;
}

.featureimgc{
    background: url(../img/f3.webp) no-repeat center top / cover;
    background-attachment: fixed;
}




.feature1 .featuretext{
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    right: 0;
    top: -200px;
    max-width: 1000px;
    margin-left: auto;
}


.right,
.left{
    margin-right: auto;
    margin: 0 auto;
    color: #1b1e1f;
}


.featuretext{
    background: #fff;
    padding: clamp(2.25rem, 0.25rem + 5vw, 4rem);
    width: 50%;
    height: 400px;
    position: relative;
}




.featuretext::after{

    content: "";
    position: absolute;
    right: -25px;
    bottom: 10px;
    width: 80px;
    height: 0.5px;
    transform: rotate(-45deg);
    background: #fff;
    mix-blend-mode: difference;

}


.feature2 .featuretext::after{

    transform: rotate(-135deg);
    left: -30px;
}



.featuretext h2{
    font-weight: bold;
    font-size: clamp(1rem, 0.924rem + 0.43vw, 1.25rem);

}

.featureborder{
    width: 100%;
    height:0.5px;
    background:#5d700b;
    display:block;
    margin:3% 0;
}



.feature2 .featuretext{
    position: relative;
    top: -350px;
    display: flex;
    align-items: center;
}


.f3{
    margin-bottom: 0;
    top: -120px;
}




/* ====================swiper========================== */


#slide{ 
    margin:0 auto;
    max-width: 1200px; }
.swiper-container{ 
    width:100%;
    padding-bottom: 100px; }

.swiper-button-prev::before,.swiper-button-next::before {
    font-size:32px;
    color:#5d700b;
    font-weight:900;
    font-size: 30px;
    top: -250%;
    position: absolute;
}




.swiper-button-prev::before { 
        content: '';
        width: 100%;
        height: 35px;
        height: 35px;
        background: url(../img/arrow.png) no-repeat center / contain;
        transform: rotate(180deg);
 }


.swiper-button-next::before { 
    content: '';
    width: 100%;
    height: 35px;
    background: url(../img/arrow.png) no-repeat center / contain;
 }


.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
    content: ''!important;
}


.slidetext{
    color: #fff;
    width: 70%;
    margin:0 auto
}

.slidetitle{
    font-weight: bold;
    font-size: clamp(1rem, 0.962rem + 0.22vw, 1.125rem);
    padding: 10% 0;
}

.slideimg{
    width: 100%;
    min-width: 200px;
    max-width: 300px;
    height: 200px;
}

.swiper-slide{
    text-align: center;
}


     
/* =========slider========= */



.roomslider img {
    width:100%;
    height:auto;
}



.roomslider .slick-slide {
    margin:0;
}




/* ========= */




.room{
    background-color: #1b1e1f;
}


.kultaimg
{
  background:url(../img//kultaimg.webp) no-repeat center / cover;
  width: 100%;
  height: auto;
}

.vettaimg{
  background:url(../img/vettaimg.webp) no-repeat center / cover;
  width: 100%;
  height: auto;
  order: 2;
}

.roombox{
    margin-bottom: 10%;
}

.roomboxA,
.roomboxB{
  display: flex;
  position: relative;
  overflow: hidden;
}

.roomboxA::after
{
  content: "クルタ";
  width: 100%;
  height: auto;
  font-size: 100px;
  opacity: .2;
  z-index: 0;
  position: absolute;
  text-align: end;
  writing-mode: vertical-rl;
  margin-left: -60px;
  color: #5d700b;
  z-index: 1;
}


.roomboxB::after
{
  content: "ベッタ";
  width: 100%;
  height: auto;
  font-size: 100px;
  opacity: .2;
  z-index: 0;
  position: absolute;
  text-align: start;
  writing-mode: vertical-lr;
  padding-left: 60px;
  color: #5d700b;
  z-index: 1;
}

.roomtext{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10% 10% 0;
    width: 80%;
    z-index: 2;

}


.roomtext h2{
    position: relative;
    padding: 10% 0;
}


.roomtext h2::before{
    position: absolute;
    content: "room1";
    font-size: 20px;
    opacity: .5;
    top: -50px;
    left: 0;
    display: block;
    color: #fff;
    border-bottom: 1px solid #5d700b;
    width: 100%;
    padding-bottom:2%;
}


.roomB .roomtext h2::before{
    content: "room2";
}

.roomtext h2 img{
  width: 300px;
}



.roomA{
    margin-bottom: 20%;
    background: radial-gradient(rgba(27, 31, 30, 1) 0%, rgba(27, 31, 30, 0.9) 100%),url(../img/backaccent.webp) no-repeat 50% 50% / contain;
}

.roomB{
    background: radial-gradient(rgba(27, 31, 30, 1) 0%, rgba(27, 31, 30, 0.9) 100%),url(../img/backaccent.webp) no-repeat 50% 50% / contain;
}







/* ====================information========================== */


.information{
    background-color: #1b1e1f;
    padding-bottom: 0;
}



/* ========================hour============================== */



.paybox,
.hourbox{
    display: flex;
    /* justify-content: center; */
    font-weight: bold;
    box-sizing: border-box;
    padding:50px 0 0 0;
}

.paybox{
    flex-direction: column;
}

.payCont{
    font-size:clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
    padding: 0 0 3%;
}

.hour{
    padding: 0 140px 0 0;
}

.infoYear{
    display: none;
}

.infoYearPc{
margin: 0 0 1%;
}

.infoYearFee{
 margin: 0;

 display: block;
 text-align:  center;
}

.infoRec{
    background-color:#c3090a;
    color: #fff;
    display: block;
    text-align: center;
}


/* ========================fee============================== */


.businesshour .title_2b{
    padding-top: 0;
}


.feebase{
    font-weight: bold;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding: 50px 0 3px 0;
    font-size: clamp(1rem, 0.962rem + 0.22vw, 1.125rem);
}

.feecontent{
    display: flex;
    justify-content: space-between;
}


.feeroom{
    font-weight: bold;
    width: 100%;
    font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
    padding: 10px 0 5px;
}

.red{
    color: #9a2525cc;
}

.feebox .feecontent th{
    background-color:#51592f;
    border: 1px solid #51592f;
}

.gene .feecontent th{
    background-color:#919969;
    border: 1px solid #919969;
    color:#171717
}



.feeroom img{
    width: 15%;
}



.roombase1,
.roombase2{
    width: 49%;
    overflow-x: auto; 
    white-space: nowrap; 

}



  

.count{
    overflow-x: auto; 
    white-space: nowrap;  
    padding: 50px 0 0;
}





.feetable{
    width: 100%;
    text-align: center;
}

.feetable th{
    padding: 1% 0;
    background-color: #44494c;
    color: #fff;
    text-align: center;
    width: calc(100% / 6);
}

.feetable tr,
.feetable td{
    border: 1px solid #f2f2f2;
    padding: 2% 0;
    background-color: #fff;
    font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
    color: #44494c;
    vertical-align: middle;
}

.feetable tr{
border: 0;
}



.count .title_2b{
    padding-bottom: 30px;
}

.count tr,
.count td
{
    font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
}

.attention{
    padding-top: 1%;
}

.underLine{
    text-decoration: underline;
}

.backColor{
    background: #c3090a;
    color: #fff;
    display: inline-block;
    padding: 0 1%;
    font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
    margin-right: 1%;
    vertical-align: bottom;
}




.fExBox{
    display: flex;
    align-items: center;
}

.fxBox:first-child{
    border-bottom: 1px solid #fff;
}


.fExcontainer{
    padding: 10% 0;
}

.fExcontainer:first-child{
    padding: 10% 0 5%;
    border-bottom: 1px solid #fff;
}

.fExcontainer:last-child{
    padding: 5% 0;
}



.feeExtitle{
    padding-bottom: 3%;
    display: flex;
}

.feeExtitle img{
    margin-right: 3%;
    width: 40%;
}


.fExcontent2{
    text-align: center;
}

.fExcontent2 img{
    padding: 8% 0;
    width: 80%;
}

.fExborder{
    border-top: 1px solid #fff;
}

.space{
    padding: 0 8%;
    width: 10%;
    display: flex;
    justify-content: center;
}




.triangle{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 20px solid #fff;
    border-bottom: 10px solid transparent;
    transform: rotate(180deg);
}



.vip .roombase1,
.private .roombase1{
    width: 100%;
}

.vip .feetable th {
    background: #94680a;
    border: 1px solid #94680a;
}

.halfvip .feetable th {
    background: #b18d07;
    border: 1px solid #b18d07;
}

.private .feetable th {
    background: rgb(144, 70, 0);
    border: 1px solid rgb(144, 70, 0);
}


.vip .feeroom img,
.private .feeroom img{
    width: 8%;
}

/* .private .feetable thead th{
width: 50%;
} */



.exwrap + section{
    padding: 10% 0;
}


.campaign{
    background: #fff;
    color: #171717;
    padding: 5%;
    margin: 5% 0;
}

.discount{
    padding: 2%;
    font-weight: bold;
    border: 1px solid #171717;
    display: inline-block;
    margin: 1% 0 0;
}

.large{
    font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
    font-weight: bold;
    display: block;
}

.camTable{
    margin: 2% 0;
}

.camTable .camGene{
    background: #919969;
}

.camTable  .camPre{
    background:#51592f ;
}



/* ========================infoextra============================== */



.infoextra{
    padding: 10% 0;
    border-top: 1px solid rgba(255,255,255,0.5);
    border-bottom: 1px solid rgba(255,255,255,0.5);
    margin: 10% 0px;
}



.infoflex{
    display: flex;
    justify-content: center;
}

.extra,
.amenity{
    text-align: center;
    width: 50%;
}


.extra p,
.amenity p
{
    padding: 0 0 24px 0;
    font-weight: bold;
}

.infoflex ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.extra ul li,
.amenity ul li
{
    background-color: #44494c;
    border-radius: 50px;
    color: #fff;
    padding: 5px 36px;
    margin: 5px;
    font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
}

.amenity ul li{
    background: #fff;
    color: #171717;
}



/* ========================flow============================== */



.flow{
    background-color: #1b1e1f;
    padding: 200px 0 100px 0;
}


.flow .title{
    color: #fff;
}


.video{
    position: relative;
    overflow: hidden;
    margin: 15px 0 10% 0;
    padding-bottom: 50%;
    padding-top: 65px;
    }
    .video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    }

.flowitems,
.flowitems dl{
    display: flex;
    align-items: center;
    
}

.flownum{
    background-color: #fff;
    color: #171717;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}

.flowitems span{
    background-color: rgba(255,255,255,0.5);
    height: 1px;
}


.flowitems dl{
    color: #fff;
    width: 90%;
    padding: 3% 5%;
    border: 1px solid rgba(255,255,255,0.5);
    margin: 0 0 10px;
    box-sizing: border-box;
}

.flowitems dt{
    width: 30%;
}

.flowitems dd{
    width: 70%;
    padding: 0 0 0 40px;
    font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
}




/*========================= faq========================== */


.faq{
    background-color: #1b1e1f;
}

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 1200px;
    margin:0 auto;
}


.accordion-area dl{
    margin: 2%;
}

.accordion-area dd {
margin-inline-start: 0;

}




/*====ＦＡＱaccordion====*/


.accordion-area{
    list-style: none;
    width: 100%;
/*    max-width: 900px; */
    margin:10px auto;
}


/*Ｑ:accordionTitle*/
.accordion-area dt {
    position: relative;/*マークの位置基準とするためrelative指定*/
    cursor: pointer;
	color: #fff;
    transition: all .5s ease;
	padding: 3% 8%;
	text-align: left;
	line-height: 130%;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

.accordion-area dt::before {
    position: absolute;
    content:'Q';
    top:35%;
    left: 0;
	font-size: min(15vw,2rem);
	text-align: center;
    color: #fff;
    height: 150px;
    color: #5d700b;
}


/*開く閉じるボタン*/
.accordion-area dt::after{
    position: absolute;
    content:'＋';
    font-size: 40px;
    width: 5%;
    height: 20px;
    top:50%;
    right: 0;
	display:block;
	transform: translateY(-50%);
	transition-duration: .6s;
    color: #5d700b;
}

.accordion-area dt.close::after{
    content:'－';}


/*Ａ：アコーディオンで現れるエリア*/
.accordion-area dd {
	position: relative;
    display: none;/*はじめは非表示*/
    padding: 3% 3% 3% 8% ;
	margin-inline-start: 0;
	text-align: left;
}



/*=========================reservation========================== */



.reservation{
    background: radial-gradient(rgba(27, 31, 30, 0.7) 0%, rgba(27, 31, 30, 0.7) 100%),url(../img/reservation.webp) no-repeat center / cover;
    color: #fff;
    padding: 150px 0;
    position: relative;
    z-index: 1;
}



.reservationbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 10px 0;
}


.reservationbox p{
vertical-align: middle;
}

.rsvbtn{
    border: 1px solid rgba(255,255,255,0.5);
    padding: 50px;
    width: 40%;
    text-align: center;
    font-weight: bold;
}

.rsvbtn:hover{
background: #5d700b;
border: 1px solid #5d700b;
transition: .2s;
}



/*=========================access========================== */


.access{
    padding: 100px 0 0;
    background-color: #1b1e1f;
    color: #fff;
    position: relative;
    z-index: 1;
}

.access .title{
    color: #fff;
}

.mapinner{
    max-width: 1200px;
}

.address{
    text-align: left;
}

.address li:first-of-type{
    padding: 16px 0;
    font-weight: bold;
    font-size: 20px;
}



/*=========================footer========================== */



footer{
    padding: 50px 0;
    color: #fff;
    position: relative;
    z-index: 2;
    background: linear-gradient(rgb(27, 30, 31) 0%, rgb(93, 112, 11) 640%);
}

footer a:hover{
    color: #5d700b;
    transition: .2s;
}

.footertop{
    display: flex;
    justify-content: space-between;
    padding: 5% 0;
}

.footlogo{
    width: 20%;
}

.footlogo img{
    width: 100%;
}


.btnlist{
    display: flex;
    flex-wrap: wrap;
}



.btnlist li:nth-of-type(even){
    margin:0 10px;
}




.footbtn{
    border: 1px solid rgba(255,255,255,0.5);
    padding: 10px 60px;
    display: block;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footbtn:hover{
    border: 1px solid #5d700b;
    background-color: #5d700b;
    color: #fff;
    transition: .2s;
}


.footerlist{
    display: flex;
    justify-content: center;
    padding-bottom: 1%;
    font-size: 12px;
}

.footerlist li:nth-child(2n){
    margin:0 60px;
}


.footermiddle{
text-align: center;
padding-bottom: 5%;
}


.footerbottom{
    text-align: center;
}

.sns{
    width: 100%;
    text-align: center;
}

.sns:hover{
    opacity: .5;
}

.sns img{
    width:clamp(1.875rem, 1.761rem + 0.57vw, 2.188rem);
}


.facebook{
    margin: 0 1% 0;
}


.instagram{
    margin-right: 1%;
}


.fb1{
    margin-right: 10px;
}


.copyright{
    font-size: 12px;
    text-align: center;
}




/* ======================contact============================== */

.contact{
    background:#cccc;
}

.contactbox{
    width: 80%;
    margin: 0 auto;
}

.required{
background: #5d700b;
padding: 3px 10px;
text-align: center;
color: #fff;
align-self: center;
display: block;
font-size: 14px;
margin-left: 10px;
}

.contactname p{
    display: flex;
    align-items: center;
}

input[type="checkbox"]{
    width: 20px;
    height: 20px;
    background: #fff;
}


/* ======================extra============================== */


.line-height{
    line-height: 1.3em;
}

.padding-top{
    padding-top: 1em;
}